Subject: Ticket Assigned - About refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 10:46:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About refund Many times I complained that in my bank account I didn't get my refund just
I got this email and sms on my mobile no that your refund on the way.i
checked my bank statement with ur reference # but there is no refund
.kindly solve my issue as soon as possible.
this is1001810250 for order 6367880001
<https://www.centrepointstores.com/sa/en/my-account/order/6367880001?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>
.
this is second one
 1001775932 for order 6367891795
<https://www.centrepointstores.com/sa/en/my-account/order/6367891795?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>
.
This is third one
1001775967 for order 6368729899
<https://www.centrepointstores.com/sa/en/my-account/order/6368729899?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>
.
Kindly check these three orders I checked my bank statement with ur these
reference numbers but refund. U should reply this email.
Hope you will sort it out as soon as possible.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3662745